#content {height:469px;width:585px;overflow:auto;border-radius:40px;position:relative;top:00px;left:0px;padding:5px 20px;margin:0;font-size:12px;font-family:calibri;text-align:justify;color:#2D2D2D;}
#content h1 {font-family:playfair display;border-bottom:double #5c6a53;text-transform:lowercase;width:350px;text-align:center;color:#5c6a53;font-size:25pt;letter-spacing:2px;font-weight:normal;text-shadow:0px 1px 0px #42352E}
#content h2 {font-family:roboto mono;font-size:14pt;text-align:center;color:#76492E;text-transform:lowercase;}
#content b{color:#9e582b;text-transform:uppercase;font-family:roboto;}
#content i{ color:#A68A38;font-family:georgia;text-transform:lowercase;font-size:11px;font-weight:bold;}
#content a{font-family:courier new;color:#d79d49;text-decoration:none;font-weight:bold;font-size:13px;} 
#content a:hover{font-style:italic;}
::-webkit-scrollbar {width: 2px;}
::-webkit-scrollbar-track {background:transparent; }
::-webkit-scrollbar-thumb {background: #BEB49F;}
#content hr {width:400px;border: 0.5px dashed #615C5D;margin-top:20px;}
#content .archive {text-align:center;}
#content .crew {text-align:center;}
#content .crew b {font-family:roboto mono !important;font-size:12pt;color:#5c6a53;}
#content .crew i {font-family:courier;color:#2D2D2D;font-size:8pt}